# Pilzlicht - Die Myzellampe #


![Pilzlicht](res/assets/media/X_02-k.jpg)

>__Pilzlicht ist eine biologisch abbaubare Stehlampe aus Biokompositen und Holz.__ Für den Lampenschirm wird ein Myzelmaterial und für den Lampenfuß das Material 'CoRncrete' verwendet. Damit ist Pilzlicht ein guter Einstieg in das Experiementieren mit Biomaterialien im DIY und OpenHardware Bereich.

__Pilze haben das Potenzial__ uns bei der Bewältigung ökologischer, ökonomischer und gesellschaftlichen Herausforderungen zu helfen. Sie sind wahre Alleskönner, wenn es um Kreislaufwirtschaft geht. Als Recycler der Natur verwandeln sie Abfallprodukte in wertvolle Nahrungsmittel, potente Medikamente und neuartige Materialien die Plastik oder Leder ersetzen können.

Zahlreiche Startups und Organisationen haben dies erkannt und arbeiten mit Pilzkraft an nachhaltigen und zugleich wirtschaftlich zukunftsfähigen Visionen. Auch die FabLabs sollen Orte werden, an denen das Know-How für Pilzzucht weitervermittelt wird, denn für die ersten Schritte braucht es weder teure Geräte noch viel Platz. Die Pilzzucht kann dezentral in der Stadt und bereits am eigenen Küchentisch beginnen. Das Wissen rund um Pilze und Pilzanbau ist zudem im Sinne des OpenSource organisiert, es wird von einer großen Community ständig weiterentwickelt und als „Citizen Science“ frei verfügbar gemacht.

## Über diese Dokumentation

In unserem Workshop bzw. diesem Leitfaden legen wir den Schwerpunkt auf die Erforschung des Potenzials von Pilzmyzel als Material. Mit den Teilnehmenden werden wir an zwei Abenden nachhaltige und kostengünstige Lampen herstellen. Die Lampenschirme aus Pilzmyzel und der Sockel aus CoRncrete sind vollständig kompostierbar und bestehen aus einfachen Rohstoffen. Für einen niedrigschwelligen Einstieg, nutzen wir lokale, günstige und oft auch schon in Haushalten und Werkstätten vorhandene Materialien und Geräte. Wir vermitteln grundsätzliches Know-How und regen die Experimentierfreude an, damit die ein oder anderen auch nach dem Workshop in die Welt der Pilze und Biomaterialien eintauchen können.

---
---

## Bau der Lampe 
Der Aufbau gliedert sich in vier Schritte:

[A. Herstellung des Lampenschirms aus Myzelmaterial](mod/A_Lapenschirm/README.md)  
[B. Vorbereitung des Lampenstiels](mod/B_Lampenstiel/README.md)  
[C. Herstellung des Lampenfußes aus CoRncrete](mod/C_Lampenfuß/README.md)  
[D. Installation der Elektrik und Fertigstellung der Lampe](mod/D_Zusammenbau/README.md)  


![Pilzlicht](res/assets/media/X_03ak.jpg)

