# Assembly Workshop "Pilzlicht"

## Generelles
> Der Workshop umfasst 2 Termine à 4 Stunden in 14-tägigem Abstand mit 10 Teilnehmer:innen

__Termin 1:__ Phase 1 Schritte 1,3,5: Der Lampenschirm aus Myzelmaterial wird hergestellt. Die Teilnehmenden füllen je eine Form und nehmen diese mit nach Hause. Dort führen sie die Schritte 5-7 selbständig durch. 

__Zwischenzeitlich:__ Die Teilnehmenden führen die Schritte 6-8 zu hause durch und bringen ihren fertigen Lampenschirm zum nächsten Termin mit.

__Termin 2:__ Phase 2,3,4: Die Teilnehmenden stellen in zwei Gruppen ihren Lampenfuß aus CoRncrete her und fräsen/sägen ihren Lampenstiel. Anschließend wird die Lampe gemeinsam zusammengebaut.

---

# Termin 1

## Vorbereitung
### in den Tagen vorher
- Flüssigkultur ansetzen (es werden 4 x 4ml benötig)
- Bulk vorbereiten (pro Teilnehmenden eine Tüte). Das Material muss sich in dem Stadium befinden, dass es angewachsen ist und in Form gefüllt werden kann.

### am Workshop Tag
- Gläser mit Roggenbrut sterilisieren & abkühlen lassen (Es werden ca. 4 benötigt)
- evtl. Materialeinkauf (Handschuhe, Küchenrolle, Masken, Desinfektionsmittel, Gelbe Säcke, Frischhaltefolie, Mehl)

---

## Ablauf

| | | 
|---|---|
|18:15 - 18:30  | __Check in__ (Name, Pronomen, Vorerfahrungen mit Pilz-/Biomaterialien)  |
|18:30 - 19:15  | __Infoblock:__ Überblick über den Workshop & die Lampe; Überblick über den Abend; Orgakram (Toiletten, Pause, Pfand). 
| |__Input__ über Pilze, Pilzanbau, Myzelmaterial, Allgemeines zur Arbeit mit Pilzen, vor allem Hygiene| 
|19:15 - 20:00   | __Bulk in Form__ Die TN befüllen ihre Form mit Substrat
20:00 - 20:10 | __Info zu den weiteren Schritten:__ Schritte 6, 7, 8, finden bei den Teilnehmenden zu hause statt: Durchwachsphase; Wachstumsphase ausserhalb der Form; Trocknung; Erkennen von Kontamination. Alles gut erklären und anhand des Repos zeigen. 
|20:10 - 20:30 |  __Pause__
|20:30 - 21:00 |  __Bulk pastorisieren__ Die beiden Methoden der Pasterisation von Bulkmaterial werden demonstriert.
|21:00 - 21:30 |  __Getreidebrut Herstellung__ (Prozess wird beschrieben. Herstellung von Sterilen Roggenkulturgläsern. 
| | Beimpfung von Getreidebrut in SAB und FLowhood. Steriles Arbeien wird erklärt und demonstriert. In 2-3 Gruppen beimpfen die TN Gläser mit Glüssigkultur in SAB oder Flowhood.
|21:30 - 21:50 |  __Bulk in Tüte__ Demonstration des Field capacity Tests und Befüllen der Beutel. 
|21:50 - 22:00  | __Check out__ Hinweis auf das Repo, Kontaktmöglichkeiten; Feedback

--- 
## Inhaltliches

## Orgapunkte
- Pfand von 15€ für die Schüsseln nehmen
- Teilnehmer:innenliste ausfüllen lassen
- Hineise auf den nächsten Termin
- Hinweis auf Webseite, Repo und Matrix Chat (https://matrix.to/#/#pilzlicht:curious.bio)
- Toiletten, Getränke, Pausen

---

## Material
- Whiteboard, Flipchart
- Frischhaltefolie, Handschuhe, Desinfektion, OP-Masken, Küchenrolle, Kreppband, 
- Mehl
- Wassersprühflasche
- eine Ikea-Tasche p.P.
- Strohpellets
- Zwei Töpfe mit Deckel. Kochendes Wasser. Gläser zum Messen
- Gläser mit Roggenkultur haben wir bereits sterilisiert vorbereitet.
- Flüssigkultur auf Spritzen.
- pro Person ein Beutel vorgewachsenens Substrat
- Pilze zum demonstrieren, Petrischale, getrockneter Block, etc. 
- Bücher zur Auslage

---

## Input zu Pilzen
 
### Infos zum Workshop
- Interfacer Projekt, Überlassung der Objekte, Arbeit an Repo
- Infos zum CCL
- Lampe zeigen, Idee präsentieren, 
- 4 Phasen besprechen
- Heute bis Phase A5, dann A6 - A8 bei den TN zuhause
- Termin 2 Phasen B-D
- Risiko bei der Arbeit mit Pilzen: Konti, Launen, etc. 
- Methodenauswahl: Low-Tech wie in der Repo oder High-Tech OPtion im Labor.

### Input über Pilze
- Generelles über Pilze: Reich, Lebensweise & Warum sind Pilze toll?
- Lebenszyklus von Pilzen - Anbau von Pilzen (Pilzanbau, Myzelmaterial, Allgemeines zur Arbeit mit Pilzen, Hygiene (Pilze zeigen)
- Hygienemaßnahmen: Kontamination erkennen
- Myzelmaterial (Startups, Patent-Situation)

![Lebenszyklus Pilze](../../../res/assets/media/W_Pilzzyklus.jpg)
__Der Lebenszyklus von Pilzen (stark vereinfacht)__

# Termin 2

Dieser Termin ist für 3 Stunden angelegt: 18:00-21:00 
Die Teilnehmenden stellen in zwei Gruppen den Lampenstiel und den Lampenfuß her. Anschließend werden die Lampen zusammengebaut

## Ablauf

| | | 
|---|---|
|18:15 - 18:30  | __Check in__ (Wie lief es seit dem letzten Termin)  |
|18:30 - 19:15  | __Infoblock:__ Überblick über den Abend. Besprechen von Fragen. 
|19:15 - 20:30   | Die Trainer präsentieren die beiden Stationen und erklären die jeweiligen Schritte. Dann teilen sich die TN in zwei Gruppen auf und arbeiten an den beiden Stationen. Die Trainer unterstützen sie. 
| | Die Teilnehmenden teilen sich in zwei Gruppen auf. Anschließend werden die Lampen zusammengebaut.
|20:40 - 21:00  | __Check out__ Hinweis auf das Repo, Kontaktmöglichkeiten; Feedback

## Hinweise 

Wenn es nur eine Mikrowelle gibt, ist dies ein Nadelöhr. Da die "Garzeit" von CoRncrete 15-20 Minuten beträgt. Hier ist drauf zu achten, dass schnell und zügig die Mikrowelle bestückt wird.