
# A. Herstellung des Lampenschirms aus Myzelmaterial

## Pilzmaterial

Für dieses einfache Myzelmaterial werden holzzersetzende Pilze verwendet. Deren Pilzmyzel durchwächst das feuchte und saubere Material und verbindet es zu einem dichten Kompositmaterial, welches anschließend getrocknet wird und dann seine Form behält. Das Resultat erinnert an Styropor, es ist leicht und stabil, jedoch stoßempfindlich.

Wir nutzen den __Reishi Pilz *(Ganoderma Lucidum)*__, weil er schnell und zuverlässig wächst und an der Luft eine schöne dichte weiße Myzelschicht bildet.

 __Vorteile dieses Myzelmaterials__
+ leicht
+ beständig
+ kompostierbar
+ besteht aus nachwachsenden Rohstoffen
+ guter Ersatz für Styropor
+ wasserabweisend
+ recht einfach zu handhaben

__Nachteile dieses Myzelmaterials__
+ stoßempfindlich
+ nicht für den Außenbereich geeignet
+ nachträgliche Formveränderungen nicht möglich
+ offene Stellen im Material neigen zum Bröseln und Splittern

---
---
## Phasen

| Nr | Phase | Dauer | Wachstumsphase* |
| ----------- | ----------- |---------| --------- |
1|[Herstellung von Getreidebrut](#phase-1---herstellung-von-getreidebrut)| 3 Stunden| 
2|[_Durchwachsphase der Getreidebrut_](#phase-2---durchwachsphase-der-getreidebrut) ||3-7 Tage |
3|[Herstellung des Bulkmaterials](#phase-3-herstellung-des-bulkmaterials) | 2 Stunden
4|[_Anwachsphase des Materials im Beutel_](#phase-4---anwachsphase-des-materials-im-beutel) ||4 Tage |
5|[Befüllen der Form mit Myzelmaterial](#phase-5---befüllen-der-form-mit-myzelmaterial) |1 Stunde| 
6|[_Durchwachsphase des Materials in der Form_](#phase-6---durchwachsphase-des-materials-in-der-form) || 7 Tage |
7|[_Wachstumsphase ausserhalb der Form_](#phase-7---wachstumsphase-ausserhalb-der-form)|| 3 Tage|
8|[Trocknen des Objekts](#phase-8---trocknen-des-objekts)| > 3 Stunden| 
#| __Gesamt__ |__9 Stunden__ | __25 Tage__

* = die angegebene Werte sind sind Erfahrungswerte und minimale Richtwerte.

---
---


## Grundsätzliches zur Arbeit mit Pilzen

In den letzten Jahren hat die Pilzzucht und die Mykologie, als Wissenschaft von den Pilzen, den Weg aus den professionellen Laboren und Farmen in die Küchen und Hobbyräume der Welt gefunden. In einer weltweiten Community an Pilzliebhaber:innen werden Methoden und Techniken zur Arbeit mit Pilzen entwickelt, die nicht auf teures Laborequipment angewiesen sind und auch unter einfachen Bedingungen, teilweise am Küchentisch durchführbar sind. Diese Techniken werden ständig weiterentwickelt und über das Internet geteilt. So hat sich Mykologie zu einer 'Citizen Science' entwickelt. 

Die hier beschriebenen Techniken basieren auf unserem persönlichen Erfahrungswissen, sind von uns ausgewählt, lange erprobt und möglichst einfach gehalten, um einen leichten Einstieg in die Arbeit mit Myzelmaterial zu ermöglichen. Bei Interesse finden sich im Internet etliche alternative Techniken und Verfeinerungen der Methoden. 

Pilze sind Lebewesen und wie alles Lebendige hat auch die Arbeit mit Myzel Aspekte von Unvorhersehbarkeit und Unkontrollierbarkeit. Es zeigen sich Launen, Schwankungen und Misserfolge, vor allem durch Kontamination. Hier können Pilze gute Lehrerinnen zu Gelassenheit sein. Eigentlich hilft es immer, abzuwarten und im Zweifelsfall neu anzufangen. Die angegebenen Wachstumszeiträume sind daher auch nur durchschnittliche Erfahrungswerte und dienen der groben Orientierung.

### Hygiene 

Pilze sind mikrobielle Lebewesen, die in Konkurrenz zu anderen Lebewesen wie anderen Pilzen, Bakterien, Schimmelpilzen, Hefen, usw. leben. Daher ist bei der Arbeit mit Myzelmaterial auf eine gute **Hygiene** zu achten, um Kontamination mit anderen unliebsamen Organismen zu vermeiden.

 
>- Arbeite in einem sauberen Raum mit frischer, keimarmer Luft, wenig Staub und einer sauberen, desinfizierten Arbeitsfläche.
>- Nutze saubere Arbeitskleidung, Mund-Nasenschutzmaske, Einweghandschuhe und reichlich Desinfektionsmittel für jede Arbeit mit lebendem Myzel.
>- Lass Getreidebrut und frisch gemischtes Bulkmaterial nur möglichst kurz mit Luftkontakt offen stehen.



### Kontamination erkennen 

Gesundes Myzel ist rein weiß und riecht angenehm pilzig. Es erinnert vom Aussehen an Camembert Käse. Bei Reishi verfärbt sich älteres Myzel auch Orange, Braun oder Ocker. Kontamination erkennst du an:
- Wachstum: Schimmelpilze wachsen oft sehr schnell und überholen so das Wachstum des gewünschten Myzels.
- Farben: Schimmelpilze sind oft Schwarz, Grün, Grau oder leuchtend Orange.
- Geruch: Ein süßlich-alkoholischer Geruch deutet auf Hefen hin. Ein muffiger oder modriger Geruch auf den Befall mit anderen Pilzen oder Bakterien.
- Aussehen: Sieht das Material oder die Getreidebrut 'schleimig' oder 'nass' aus und durchwächst nicht, deutet das auf einen Befall mit Hefen hin. 
- Insekten: Fruchtfliegen mögen das Material. Wenn sie nicht überhand nehmen, stören sie nicht weiter und verlieren nach der Trocknung auch das Interesse. 

>Kontaminierte Getreidebrut oder Bulkmaterial musst du leider entsorgen und neu ansetzen. 

---
---


## Phase 1 - Herstellung von Getreidebrut 

Getreidebrut ist von Pilzmyzel durchwachsenes Getreide, das als Inkubationsstarter zur Beimpfung von größeren Materialmengen (Bulkmaterial) dient.

Für Myzelmaterial eignet sich Roggen oder Sittichfutter (welches vor allem Hirse enthält). _Hirsekörner erscheinen u.U. später als kleine braune Punkte im Material._ Das Getreide wird in Gläser gefüllt und bei 120°C für 75 Minuten sterilisiert. Dadurch werden alle Keime im Glas getötet, so dass unser gewünschter Pilz freie Bahn hat sich im Getreide auszubreiten. Zur Gewährleistung einer keimarmen Umgebung bei der Beimpfung nutzen wir eine 'Still Air Box'. 

>Bei der Herstellung und Arbeit mit Getreidebrut beteht das höchste Kontaminationsrisiko

### Material 
- Schnellkochtopf / Dampfdruckkochtopf oder Autoclav
- Gläser mit Deckel (mindestens 600ml)
- Alternativ: Growbag
- Aquarienfilterwatte
- Roggen (>250g) oder Wellensittichfutter
- Topf und Sieb
- Alufolie
- Pilzkultur als Flüssigkultur, Petrischale oder bereits durchwachsene Getreidebrut
- Desinfektionsmittel und Handschuhe 
- große transparente Plastikbox


![Getreidebrut Frisch beimpft und fertig durchwachsen](../../res/assets/media/A2_start_rbg.png)

Getreidebrut links frisch beimpft, rechts fertig durchwachsen.

### Ablauf

#### __Getreide vorbereiten__

1a. Roggen waschen und am besten über Nacht in Wasser einweichen lassen. _Dies verringert die Kochzeit und das Kontaminationsrisiko._ Den Roggen dann mit frischem Wasser köcheln lassen, bis er 'al dente' ist. (25-45 Minuten) Es dürfen weder viele Körner aufgeplatz sein, noch darf er zu hart sein. Alternativ:
1b. Das Sittichfutter waschen und in der doppelten Menge Wasser ca. 20 Minuten köcheln lassen. Die Hirse sollte ebenfalls 'al dente' sein. 
3. Wasser abgießen und die Körner etwas trocknen lassen. Sie sollten sowohl gut mit Wasser vollgesogen sein, als auch nicht zusammen kleben. 

#### __Gläser vorbereiten__

> Gläser nur zu 2/3 befüllen
1. Stich mit einem Nagel o.ä. ein Loch in die Deckel. Durch das Loch stopf etwas Aquarienfilterwatte. _Dies ermöglicht einen Gasaustausch sowohl während der Sterilisation, als auch während der Durchwachsphase der Getreidebrut. Gleichzeitig hält die Watte Kontamination draussen. Die Watte muss dicht, aber noch beweglich sein._
3. Fülle die Gläser jeweils zu maximal __nur 2/3 mit Getreide__. Der Platz muss frei bleiben, damit die Körner im Glas später durchgeschüttelt werden können. 
4. Deckel drauf und mi
einem Stück Alufolie abdecken.

![Dekel mit Watte](../../res/assets/media/A1_Deckel.png)

#### Alternativ: Growbags nutzen
Alternativ können statt Gläser auch Growbags verwendet werden. Dies sind im Fachhandel erhältliche hitzebeständige Plastiktüten mit integriertem Filter. Sie eignen sich vor allem für die Vermehrung größerer Mengen Roggen mittels vorhandener Getreidekultur. Die Tüten nach dem Befüllen mit Roggen gut verschließen und nach dem Beimpfen möglichst mit einem Impulsversiegler oder Folienschweißgerät versiegeln.

#### __Sterilisieren__

> 75 Minuten bei 120°C sterilisieren 

1. Den Schnellkochtopf entsprechend der Anleitung in Betrieb nehmen und die Gläser bzw. Beutel ab der Erreichung der Betriebstemperatur von 120°C oder 15 PSI (oft Stufe 2) für 75 Minuten sterilisieren. 
2. Die Gläser gut abkühlen lassen, bis sie unter 30°C 'handwarm' sind.
3. Die Gläser gut durchschütteln, damit sich die Körner auflockern.

#### __Beimpfen der Gläser__ 

>Dieser Schritt ist höchst kontaminationsanfällig. Achte in höchstem Maße auf [Hygiene](#Hygiene). Reinige und desinfiziere alle Arbeitsutensilien, deine Hände und die Arbeitsfläche. Warte bis alles trocken ist. Nutze Handschuhe und Maske.  

Für diesen Schritt arbeiten wir mit einer __Still Air Box (SAB)__. Dies ist eine große Plastikbox, die mit der Öffnung nach unten auf der Kante einer sauberen Arbeitsfläche steht. In ihr wird gearbeitet, indem von unten die Hände über die Tischkante eingeführt werden. In ihr lässt sich relativ sauber arbeiten, weil sie Lufteintrag und damit Kontaminationseintrag minimiert und sich gut desinfizieren lässt.

![Still Air Box](../../res/assets/media/A1_SAB_rbg.png)|

1. Stelle alle benötigten Utensilien in die SAB. 
2. Sprühe nun quer durch die SAB Desinfektionsmittel. Dies hat den Sinn, dass schwebende Partikel vom Desinfektionsmittel erfasst werden und zu Boden sinken.
3. Nach 3 Minuten Wartezeit kannst du in der SAB arbeiten
4. __Beimpfen der Gläser__

> Arbeite zügig und sauber. Nutze reichlich Desinfektionsmittel.
 
- Bei __Flüssigkultur__ injiziere pro Glas 2-4ml mit einer sauberen Spritze und Nadel durch die Filterwatte hindurch in das Glas an zwei verschiedenen Stellen, so dass die herunterlaufende Flüssigkeit am Glas sichtbar ist. _So ist das Wachstum besser zu beobachten_
- Bei einer Kultur auf __Petrischale__: Desinfiziere ein Skalpel und öffne die Petrischale möglichst wenig, aber genug um zu arbeiten. Schneide ein kleines Stück der Kultur heraus und wirf es in das Getreideglas. Verschließe das Glas und die Petrischale möglichst rasch wieder. GGf. schütteln damit das Pilzkultur-Stück gut in Kontakt mit dem Getreide ist.
- Bei vorhandener __Getreidekultur__: Lockere das durchwachsene Getreide und schütte etwas davon zügig in das zu beimpfende Glas. Schließe rasch die Gläser wieder.

5. Setze die Alufolienkappe wieder auf. Beschrifte die Gläser. Fertig. 

---
---


## Phase 2 - Durchwachsphase der Getreidebrut 

Lass die Gläser an einem __warmen und dunklen Ort bei idealerweise 24°C__ für ca. __eine Woche__ durchwachsen. Nach ein paar Tagen kontrolliere die Gläser auf [Kontamination](#Kontamination-erkennen) und auf Myzelwachstum.   
 Wenn du Myzelstücke erkennst, die größer als Daummennahgelgröße haben, kannst du die Gläser __gut durchschütteln__. Damit verteilst du das Myzel gleichmäßig im Glas und beschleunigst das Durchwachsen erheblich.

![Dieses Glas ist halb durchwachsen, jetzt wird es Zeit zu schütteln](../../res/assets/media/A1_fast_rbg.png)  
__Dieses Glas ist gut durchwachsen - Spätestens jetzt muss es gut durchgeschüttelt werden, damit es vollständig durchwachsen kann.__

---
--- 

## Phase 3 Herstellung des Bulkmaterials 

In dieser Phase wird ein Substrat aus minderwertigen, nährstoffarmen Biomaterial hergestellt, in dem der Pilz weiter wachsen kann. Das Substrat wird pasteurisiert um Keime abzutöten und für eine gute Feuchtigkeit des Materials zu sorgen. Die Getreidebrut dient dabei einerseits als Inkubationsstarter, denn die vielen kleine Getreidekörner sind Ausgangspunkt der Besiedelung des neuen Materials. Andererseits bietet das Getreide dem Pilz Kohlenhydrate, die er zum wachsen benötigt. 

Wir skizzieren hier zwei Varianten des Bulkmaterials, eine mit Strohpellets und eine mit Leinenstroh. Andere biologische Stoffe wie Stroh, Hanfschäben, Baumwolle, etc. lassen sich analog zu Leinenstroh verarbeiten.

|Strohpellets|Leinenstroh|
|--------|---------
|+ kleine Strohfasern | + größere Stohpfasern
|+ einfache Beschaffung |+ Material ist stabiler 
|+ sehr simpel | + Oberfläche ist strukturiert 
|+ benötigt kaum Equipment | - längere Arbeitszeit
|+ schweres Material | - etwas größerer Aufwand
| - im nassen Zustand recht labil | - nur in großem Gebinde erhältlich
| - geringere Festigkeit


:::info
Das Material muss auf unter 30°C abgekühlt sein, bevor du es mit der Getreidebrut mischst, damit der Pilz keinen Schaden nimmt.
:::

:::info 
Beachte die [Hygienehinweise](#Hygiene) bei der Arbeit mit Pilzen
:::

Anstelle eines speziellen Growbags kann auch eine große __Gefriertüte__ genutzt werden. Diese sind in frischem Zustand ebenfalls keimarm produziert und lassen sich mit einem Folienschweißgerät/Impulsversiegler luftdicht versiegeln. Als Filter für den Gasautausch kann nach dem Befüllen mit Bulkmaterial, ein Loch in die Tüte geschnitten werden, welches mit atmungsaktivem Micropore-Tape überklebt wird.

## Phase 3a - Herstellung des Bulkmaterials aus Leinenstroh

Leinenstroh oder andere minderwertige biologische Materialien, wie Hanfschäben, Stroh, etc. werden mit heißem, aber nicht kochendem Wasser für ca. 60 Minuten pasteurisiert. 

### Material
- großer Topf
- Herdplatte 
- Thermometer
- Leinstroh (500g)
- Wäschenetz oder Kopfkissenbezug
- Growbag oder Gefrierbeutel & Micropore-Tape
- Klebeband, Klammern oder Folienschweißgerät
- vitale Reishi Getreidebrut (300g) 

### Ablauf

> bei 70-80°C ca. eine Stunde pasteurisieren

1. Reinige und desinfiziere alle Arbeitsutensilien, deine Hände und die Arbeitsfläche. Warte bis alles trocken ist.
2. Erhitze genügend Wasser auf 70-80°C
3. Fülle  das Leinenstroh in den Wäschesack und dann in den Topf mit Wasser. Lass den Topf auf der Herdplatte
4. Das Stroh muss für 60 Minuten untergetaucht sein, beschwere ggf. den Sack mit einem Gewicht. Prüfe ab und zu, dass die Temperatur weiterhin zwischen 70-80°C liegt.
5. Lass das Stroh gut austropfen und abkühlen. Es darf nicht über 30°C haben und es darf kein Wasser mehr heraustropfen. 
6. Schütte das Stroh und die Getreidebrut in den Growbag bzw. Gefrierbeutel und verschließe ihn luftdicht mit Tape, Klammern oder dem Folienschweißgerät. Nun kannst du den Growbag mischen, indem du ihn von aussen knetest. Brich dabei die Getreidebrut auf, so dass sich die Körner einzeln und gleichmäßig im Stroh verteilen.

 > Gut ist ein Körnerbrut : Materialgemisch von höchstens 1:5 

## Phase 3b - Herstellung des Bulkmaterials aus Strohpellets

Die richtige Feuchtigkeit des Substrates ist wichtig. Es darf nicht zu naß sein, da es sonst verklumpt und keine Luft mehr an das Myzel kommt. Ist es zu trocken, stagniert das Myzelwachstum ebenfalls. In der Arbeit mit Pilzen hat sich dafür die "Field Capacity" eingebürgert, diese wird geestet, indem in der Hand etwas Substrat fest zusammengedrückt wird. Es dürfen nur 1-3 Tropfen herauslaufen und das Material muss danach noch die Form behalten. 

### Material

- vitale Reishi Getreidebrut (300g)
- Strohpellets (500g)
- Wasserkocher oder Topf
- Wasser (1100ml)
- Messbecher
- Topf oder hitzebeständiges Gefäß mit Deckel
- Growbag oder Gefrierbeutel & Micropore-Tape
- Klebeband, Klammern oder Folienschweißgerät

![aufgequollene Strohpellets](../../res/assets/media/A3b_Stroh_rbg.png "Aufgequollene Strohpellets") 


### Ablauf 

1. Reinige und desinfiziere alle Arbeitsutensilien, deine Hände und die Arbeitsfläche. Warte bis alles trocken ist.
2. Miss 1 Volumen Strohpellets ab - für den Lampenschirm nutzen wir 500g - und fülle die Pellets in den großen Topf bzw. Gefäß. 
3. Miss 1 1/3 Volumen an Wasser ab (1100ml) und bring es zum kochen. Gib das kochende Wasser zu den Pellets in den Topf und setz den Deckel auf. 
> 1 Volumen Strohpellets + 1 1/3 Volumen kochendes Wasser
5. Nach 15 Minuten rühre mit dem sauberen großen Löffel gut um, damit das Material gleichmäßig durchzieht. 
6. Nach 30-60 Minuten und sobald das Material auf unter 30° abgekühlt ist, bzw. wenn es handwarm ist und du es gut anfassen kannst, kannst du es in den Growbag kippen. 
7. Kippe die Getreidebrut dazu und verschließe rasch den Growbag luftdicht mit Tape, Klammern oder dem Folienschweißgerät. Nun kannst du den Growbag mischen indem du ihn von Aussen knetest. Brich dabei die Getreidebrut auf, so dass sich die Körner einzeln und gleichmäßig im Stroh verteilen.
 > Gut ist ein Körnerbrut : Materialgemisch von höchstens 1:5 


![Matthias beim Anmischen von Substrat aus Strohpellets](../../res/assets/media/A3_stroh_rbg.png)
---
---


## Phase 4 - Anwachsphase des Materials im Beutel

In dieser Phase hat das Myzel Zeit, ausgehend von den Getreidekörnern, das Bulkmaterial zu besiedeln. Der Growbag bietet dem Prozess Schutz vor Kontamination und Luftaustausch durch den integrierten Filter. 

Stell den Growbag zum Anwachsen an einen __dunklen und warmen Ort.__ Die ideale Temperatur beträgt __24°C.__ 

_Die Temeratur darf 30°C nicht übersteigen. Bei niedrigeren Temperaturen wächst das Myzel langsamer bis es unter ca. 12°C das Wachstum nahezu komplett einstellt._

Nach __3 - 4 Tagen__ sollte sich das Myzel schon etwas im Material ausgebreitet, du solltest überall verteilt weißes Myzel sehen. Kontrolliere auf [Kontamination](#Kontamination-erkennen) und stelle sicher, dass das Material gleichmäßig angewachsen ist. Falls dies nicht so ist, kannst du den Beutel im geschlossenen Zustand nochmal durchgekneten und einige Tage weiter beobachten. 

Lässt du das Myzel länger als 5 Tage durchwachsen, bilden sich Myzelklumpen, die zunehmend fester und schwerer auseinander zu brechen sind und so den weiteren Prozess erschweren.  

---
---

## Phase 5 - Befüllen der Form mit Myzelmaterial

### Material 

- Form  (Styroporhalbkugel oder Metallschüssel)
- Growbag mit angewachsenem Myzelmaterial
- Desinfektionsmittel, Maske und Handschuhe
- Frischhaltefolie
- Kreppband oder Klebeband
- Wassersprühflasche
- Optional: Esslöffel und Weizenmehl 

### Ablauf

1. Reinige und desinfiziere alle Arbeitsutensilien, deine Hände und die Arbeitsfläche. Warte bis alles trocken ist. Achte auf [Hygiene](#Hygiene) und nutze Handschuhe, sowie eine Mund-Nasenschutzmaske. 
2. Gib 2-3 EL Mehl zu dem Material in den Growbag. Dies verbessert die Konsistenz und hilft bei der weiteren Verarbeitung. (optional)
4. Knete den Growbag gut durch, locker das Material und etwaige Klumpen auf. 
5. Um dein Objekt ohne Probleme auch wieder aus der Form zu bekommen. Lege die Form mit Frischhaltefolie aus, diese ist nahezu steril auf der Rolle. Befeuchte dazu die Form zuerst mit ein paar Sprühstößen Wasser. Damit klebt die Folie an der Form. Sichere die Folie mit dem Krepp- oder Klebeband vor Verrutschen. 
6. Desinfiziere nochmal deine Hände bzw. die Handschuhe und warte bis sie trocken sind.
7. Fülle das Myzelmaterial in die Form und verteile es gleichmäßig. Presse das Material möglichst fest und dicht an. Modelliere die gewünschte Form, denn die Materialverteilung wirst du später nicht mehr ändern oder ausbessern können.
8. Spanne Frischhaltefolie über deine Form, achte darauf dass genug Luft eingeschlossen ist und sie das Material nicht berührt. Sichere die Folie mit dem Kreppband. 


![Befüllte Form ](../../res/assets/media/A5_gefüllt.jpg)

---
---

## Phase 6 - Durchwachsphase des Materials in der Form

Gib dem Pilz nun mindestens __7 Tage__ Zeit das Material gut zu durchwachsen. An einem [dunklen und warmen Ort mit 24°C.](#Phase-4---Anwachsphase-des-Materials-im-Beutel). Das Objekt ist fertig durchwachsen, wenn es komplett mit dichtem weißen Myzel bewachsen ist.

_Bei weniger Zeit ist das Material noch instabil. Bei mehr Zeit wird das Material besser durchwachsen. Evtl. treten natürliche Verfärbungen auf oder das Myzel wandert und bildet Auswüchse. Nach 4 Wochen kann der Pilz sogar Fruchtkörper bilden, was ästhetisch sehr spannend ist._

Kontrolliere ab und zu auf [Kontamination](#Kontamination-erkennen)

|  |  | |
| ----------- | ----------- | ----- |
|![Frisch befüllt](../../res/assets/media/A6_tag0.jpg)|![Nach  3 Tagen](../../res/assets/media/A6_tag3.jpg)| 
| Tag 0 | Tag 3 
|![Nach 7 Tagen](../../res/assets/media/A6_tag7.jpg)|![Fertig](../../res/assets/media/A6_fertig.jpg)|
| Tag 7 | Fertig 
---
---

## Phase 7 - Wachstumsphase ausserhalb der Form

Der Pilz, vor allem Reishi, bildet an der Oberfläche mit Luftkontakt eine schöne weiße Myzelschicht. Damit diese auch auf dem kompletten Myzelobjekt entsteht, muss das Objekt noch ein paar Tage ausserhalb der Form weiterwachsen. 

_Hygiene ist hier nicht mehr so wichtig wie, in den vorherigen Phasen. Da das Myzel das Objekt schon vollständig besiedelt hat und es Kontamination gut abwehren kann. Aber Vorsicht:_

>In dieser Phase ist das Myzelmaterialobjekt noch sehr instabil! 

Stülpe dazu das Objekt aus der Form auf einer ebenen stabilen Unterlage in die große Plastiktasche. So dass nun die andere Seite oben ist. Entferne die Frischhaltefolie und verschließe die Tüte mit dem Kreppband luftdicht. Achte darauf, dass die Tasche das Objekt seitlich nicht berührt. 

Nach __3 Tagen__ sollte sich an allen Stellen mit Luftkontakt eine schöne weiße an Camembert erinnernde Myzelschicht gebildet haben. 

|  |  | |
| ----------- | ----------- | ----- |
|![Nach dem Herausnehmen](../../res/assets/media/A7_vorher.jpg)|![Nach  3 Tagen](../../res/assets/media/A7_nachher.jpg)| 
| Nach dem Herausnehmen | Nach 3 Tagen | 
|![Fertig](../../res/assets/media/A7_Tüte_zu_rbg.png)|![Nach 7 Tagen](../../res/assets/media/A7_Tüte_offen_rbg.png)
| In der Tüte | Fertig | 

---
---

## Phase 8 - Trocknen des Objekts

Durch das __Trocknen im Backofen bei 70°C__ wird das Myzel abgetötet und das Objekt trocken und stabil. Empfehlenswert ist es in einigen Etappen von je 1-2 Stunden zu trocknen und zwischendrin ein paar Stunden oder Tage Zeit zu lassen, damit sich die Feuchtigkeit im Objekt verteilen kann.

Es ist auch möglich das Objekt ohne Backofen an der Luft trocknen zu lassen. _Jedoch bildet 
Reishi dann einen weißen 'Staub' an der Oberfläche._

![Im Backofen](../../res/assets/media/A8_backofen.jpg)