# C. Herstellung des Lampenfußes aus 'CoRncrete'

'CoRncrete' ist ein Biomaterial aus Sand, Maisstärke und Wasser, welches in einer Mikrowelle oder im Ofen erhitzt und hart wird. Das resultierende Material hat ähnliche Eigenschaften wie Beton oder gebrannter Ton.

> "Heating of corn starch in the presence of water results
in the formation of a gel that hardens and binds with sand grains.
The transformation of CoRncrete from a semi-solid to a hardened
material was measured to occur at about 66 °C." (Kulshreshtha, et. al. (2017)

Das Material wurde von Yask Kulshreshtha erfunden, der sich von dem Superhelden 'Sandman' hat inspirieren lassen.

__Vorteile__
- leichte Herstellung 
- aus erneuerbaren und leicht zu beschaffenden Rohstoffen
- sehr hohe Festigkeit
- Hitzeresistent
- biologisch komplett abbaubar

__Nachteile__ 
- nicht Wasserfest
- benötigt eine geschlossene Form

![Der fertige Sockel](../../res/assets/media/C_fertig_rbg.png)|
![Corncrete Variationen](../../res/assets/media/C_CornCrete_variationen.jpg)|

---
---

## Material 
- Maisstärke (Speisestärke) 300g
- Sand (Spielsand) 1500g
- Form für den Lampenfuß mit Deckel, Mikrowellengeeignet 
- Ein Abschnitt des Rundholzes
- Schüssel zum Mischen
- Mikrowelle
- Löffel oder Rührgerät
- Waage (d:1g)
- evtl. Rote Beete Saft oder Kurkuma zum einfärben

![CoRnCrete Herstellung](../../res/assets/media/C_CoRncrete_Mix_rbg.png)

## Herstellung 

> 1 Teil Maisstärke + 5 Teile Sand mischen, dann 14% Wasser hinzugeben

1. Für unsere Fußform nutzen wir 1500g Sand und 300g Stärke. Beides abwiegen und durchmischen.
2. 150-160g Wasser hinzugeben und gut durchmischen. Die Masse müsste sollte etwa die Form behalten und nicht zerlaufen. Die Wassermenge variiert etwas je nachdem ob trockener oder feuchter Sand genutzt wird.
3. Platzhalter für den Lampenstiel mittig in der Form platzieren und die CoRncrete Masse in mehreren Lagen in die Form pressen. Gut andrücken.
4. Mit einem Deckel bei mittlerer Leistung (500 Watt) für 5 Minuten in der Mikrowelle erhitzen.
5. Prüfen, ob die Masse gestockt oder fest geworden ist, dann das Rundholz entfernen und in Intervallen weiter erhitzen, bis das CoRncrete vollständig ausgehärtet ist. (ca. 15-20 Min insgesamt)



|  |  | | |
| ----------- | ----------- | ----- | --- |
|![Form](../../res/assets/media/C_Fuß_Form_rbg.png)|![Fertig](../../res/assets/media/C_Fuß1_rbg.png)| |![Fertig](../../res/assets/media/C_Fuß2_rbg.png)|


## Hinweis

- 14% Wasser ergibt eine trockenere, gut press- und formbare Masse. Das fertige CoRncrete wirkt etwas spröde.
- 16,6% Wasser, also zu gleichen Anteilen Wasser wie Maisstärke, ergibt eine fließende Masse, welche nicht newtonische Eigenschaften besitzt und gut für einfache, geschlossene Formen nutzbar ist. Das fertige Material wirkt ebenmäßig und 'gegossen'. Für unseren Lampenfuß nutzen wir eine trockenere Variante, da sonst der Rundstababschnitt nicht in Position bleibt.
- Beim Erhitzen unter hohen Temperaturen können bei flüssigem CoRncrete Risse entstehen.
- CoRncrete löst sich in Wasser innerhalb weniger Tage komplett auf. 
- Für farbliche Variationen kann statt Wasser auch rote Beete Saft genutzt werden oder Kurkuma Pulver hinzugefügt werden.

---
---

## Quellen

[Instructables - How to make Concrete at Home - CoRncrete](https://www.instructables.com/How-to-Make-Concrete-at-Home-CoRncrete-TU-Delft-Tf/)

[Kulshreshtha, Yask (2015): "CoRncrete - A bio-based construction material"](
https://repository.tudelft.nl/islandora/object/uuid%3A0919b058-4499-493f-b024-88c948ade7ff)

Kulshreshtha, Y., Schlangen, E., Jonkers, H. M., Vardon, P. J., & van Paassen, L. A. (2017). CoRncrete: A corn starch based building material. Construction and Building Materials, 154, 411–423. doi:10.1016/j.conbuildmat.2017.07.184 
10.1016/j.conbuildmat.2017.07.184
